authors: "Philipp Kr\xFCsi <philipp.kruesi@mavt.ethz.ch>, P\xE9ter Fankhauser"
depends:
- catkin
- grid_map_msgs
- grid_map_ros
- libqt5-core
- libqt5-gui
- libqt5-widgets
- qtbase5-dev
- rviz
description: RViz plugin for displaying grid map messages.
license: BSD
maintainer_status: maintained
maintainers: Maximilian Wulf <mwulf@anybotics.com>, Yoshua Nava <ynava@anybotics.com>
package_type: package
release_jobs:
- https://build.naturerobots.de/view/Nsrc_uF/job/Nsrc_uF__grid_map_rviz_plugin__ubuntu_focal__source
- https://build.naturerobots.de/view/Nbin_uF64/job/Nbin_uF64__grid_map_rviz_plugin__ubuntu_focal_amd64__binary
repo_name: grid_map
timestamp: 1657935219.2012002
